#include "CHallEffect.h"

/*****************************************************************************
 * Function    : CButton                                                     *
 *...........................................................................*
 * Description :                                                             *
 *****************************************************************************/
CHallEffect::CHallEffect()
{
    // Setup pin
    pinMode(cPin7segHallEffect, INPUT);
}

/*****************************************************************************
 * Function    : getValue                                                    *
 *...........................................................................*
 * Description :                                                             *
 *****************************************************************************/
bool CHallEffect::getValue()
{
    return digitalRead(cPin7segHallEffect);
}
